$Revision: 1.2 $
$Date: 2005/08/24 13:24:28 $

# Structure exp_body_t

The structure represents parsed Expires body. The structure is declared in `parse_expires.h` file.

Structure Declaration:

    typedef struct exp_body {
        str text;   /* Original text representation */
        int val;    /* Parsed value */
    } exp_body_t;

Field Description:

- text - Expires value as text.

- val - Expires value as integer.